import apis from '../utils/request';
const { GET, POST, PUT, DELETE } = apis

// 获取园区id模糊搜索商户列表
export const getTenementList = async function({ park, keyword }) {
  return await GET(`/wx/getTenementList?park=${park}&keyword=${keyword}`);
}

// 获取名下所有的商户
export const getOwnTenementList = async function() {
  return await GET(`/wx/getOwnTenements`);
}

// 获取商户详情
export const getTenementDetail = async function(id) {
  return await GET(`/wx/getTenementDetail/${id}`);
}